.video-main {
    /* border: 2px solid red; */
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
    margin-top: 30px;
    border-radius: 15px;
}

.video-container {
    border: 2px dashed rgba(193, 187, 235, 1);
    height: 490px;
    padding: 20px;
    border-radius: 20px;
    position: relative;
}

.video-container input[type="file"] {
    margin-bottom: 10px;
}

.video-main .title {
    /* border: 2px solid black; */
    padding-block: 10px;
    color: rgba(85, 85, 85, 1);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
}

.button {
    display: flex;
    /* Add display flex */
    align-items: center;
    justify-content: center;
    /* border: 1px solid red; */
}

.button .upload-button {
    padding-inline: 35px;
    padding-block: 10px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
    border: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.button .upload-button:focus,
.button .upload-button:active {
    outline: none;
    border-color: rgba(244, 155, 63, 1);
}

.button .upload-button:hover {
    transform: translateY(-1px);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background-color: rgba(244, 155, 63, 0.8);
}


.custom-file-upload {
    cursor: pointer;
    /* border: 2px solid black; */
    background-color: rgba(244, 240, 240, 0.515);
    padding: 10px 20px;
    border-radius: 5px;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.button-text1 {
    color: #00A0B1;
    font-weight: 600;
    font-size: larger;

}

.button-text2 {
    margin-left: 5px;
    color: #F49B3F;
    font-weight: 600;
}